HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.

Anybody successfully using latest jQuery 3.x?

edited November 2019 in General Banter

The forum's version seems terribly outdated and so are some of the tightly dependent jQuery plugins.

If you have done a personal upgrade please share your story here.

For starters. I did. And now working on a fix for the popup plugin.


Cheers

Tagged:
rbrahmsonphreak
Sign In or Register to comment.